module abstractfactory.slicedpepperoni;

import abstractfactory.pepperoni;

class SlicedPepperoni : Pepperoni
{
    override string toString() const @safe pure nothrow
    {
        return "Sliced Pepperoni";
    }
}
